-- code SQL 4.21
USE Livres

SELECT [Numéro vendeur],
    [Catégorie Vendeur] = CASE [Numéro vendeur]
        WHEN '1' THEN 'Malin'
        WHEN '2' THEN 'Futé'
        WHEN '3' THEN 'Blasé'
        WHEN '4' THEN 'Génial'
        ELSE 'Inconnu'
        END,
    [Nom vendeur]
FROM dbo.Vendeurs